<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="KtlintProjectConfiguration">
    <enableKtlint>false</enableKtlint>
    <disabledRules>
      <list>
        <option value="final-newline" />
        <option value="final-newline" />
        <option value="filename" />
        <option value="filename" />
        <option value="no-multi-spaces" />
      </list>
    </disabledRules>
  </component>
</project>